Bug 466154 - (CVE-2008-4401) CVE-2008-4401 flash-plugin: upload/download user interaction
CVE-2008-4401 flash-plugin: upload/download user interaction
Status: CLOSED ERRATA
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
medium Severity medium
: ---
: ---
Assigned To: Red Hat Product Security
http://nvd.nist.gov/nvd.cfm?cvename=C...
impact=moderate,source=adobe,reported...
: Security
Depends On: 466158 466159 466160
Blocks:
  Show dependency treegraph
 
Reported: 2008-10-08 14:54 EDT by Josh Bressers
Modified: 2008-12-19 14:32 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-12-19 14:32:55 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Josh Bressers 2008-10-08 14:54:33 EDT
Previosuly ActionScript could initiate uploads and downloads without user
interaction.  Flash Player 10 beta changes this behavior.
FileReference.browse and FileReference.download calls now can only be
initiated via user interaction, such as click the mouse or pressing keys on
the keyboard.

For more information please see:
http://www.adobe.com/devnet/flashplayer/articles/fplayer10_security_changes.html#head3
Comment 2 Tomas Hoger 2008-10-16 03:46:12 EDT
Public now via:

http://www.adobe.com/support/security/bulletins/apsb08-18.html
Comment 3 Red Hat Product Security 2008-12-19 14:32:55 EST
This issue was addressed in:

Red Hat Enterprise Linux Extras:
  http://rhn.redhat.com/errata/RHSA-2008-0945.html
  http://rhn.redhat.com/errata/RHSA-2008-0980.html

Note You need to log in before you can comment on or make changes to this bug.